html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	background-color: #eae1d2;
	background-image: url(images/headernew.jpg);
	background-repeat: no-repeat;
}
#leftmenu {
	font-family: tahoma;
	font-size: 11px;
	width: 182px;
	margin: 3px;
	line-height:17px;
	padding: 4px;
}
#leftmenu a:link, #leftmenu a:visited {
	font-size: 12px;
	color: #1d304c;
	display: block;
	background-color: white;
	margin-bottom: 2px;
	text-align: center;
	border: 1px solid #666666;

	padding: 3px;
	text-decoration: none;

}
#leftmenu a:hover {
	color: white;
	background-color: #7d9bc7;
}
#leftmenu select {
	width:100px;
}
#otsing, #otsing2 {
	margin-top: 3px;
	margin-right: 25px;
	font-size: 16px;
	font-family: tahoma;
	background-image: url(images/menutop.gif);
	background-repeat: repeat-x;
	background-color: white;
	padding: 20px;	
	width: 200px;
	border: 2px solid #676767;
}

#otsing2 {
	width: 80%;
	padding-bottom: 50px;
}
.linklist {
	font-size: 12px;
	font-family: tahoma;
	background-image: url(images/menutop.gif);
	background-repeat: repeat-x;
	background-color: white;
	padding: 5px;
	margin: 5px;
	margin-top: 11px;
	margin-bottom: 8px;
	border: 2px solid #676767;
}
.linklist a:link, .linklist a:visited {
	color: blue;
}
.linklist a:hover {
	color: red;
}
table {
	width: 100%;
}
td {
	vertical-align: top;
	text-align: left;
}
.plaat {
	display: block;
	font-size: 12px;
	font-family: arial;
}
.jututekst p {
	font-size:16px;
}
.tdplaat {
	border: 1px solid #888888;
	background-color: white;
	background-image: url(images/menutop.gif);
	background-repeat: repeat-x;
}
p {
	margin: 0;
}
select {
	font-size: 11px;
}
.jatameelde {
	border: 0;
	margin-bottom: 3px;
	margin-top: 4px;
}
#otsing2 p {
	padding: 4px;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 20;
	padding: 0px;
}
.toppos {
	font-family: Arial;
	text-align:right;
	font-size: 62px;
	color: #aaaaaa;
	font-weight:bold;
	padding-right:25px;
}
.top10nimi {
	font-size: 18px;
}
#counter {
	text-align: center;
	padding: 6px;
	font-weight: bold;
	font-family: arial;
	font-size: 11px;
}
#counter p {
	background-color: #d2c5aa;
	border: 1px solid #666666;
	display: inline;
	padding: 4px;
	font-size: 13px;
	font-weight: normal;
}
.price {
	padding-top: 29px;
	float: right;
	font-size: 21px;
	font-family: Arial;
	font-weight: bold;
	color: #555555;
}
tr.trnowavailable:nth-child(odd) {
	background-color:#faeccd;
}
tr.trnowavailable:nth-child(even) {
	background-color:#fffefa;
}
.tdnowavailable {
	font-family: Arial, Helvetica;
    padding-right:10px;
    padding-left:2px;
}
.pnowavailable {
	background: #cba;
	padding:6pt 0 6pt 12pt;
	font-family: Arial, Helvetica;
	font-size: 14pt;
	margin: 10px 0 10px 0;
}
.table_nowavailable_albums {
	margin-bottom: 30px;
}
.table_nowavailable_albums tr:first-child td {
	font-weight: bold;
	text-transform: uppercase;
	color:#333;
}
